.progresspercent {font-size:60px;color:#CCC;font-weight:bold;text-align:center;}
.progresscurrent {font-size:11px;color:#333333;text-align:center;}


.form-layout_uploaderTypes {
	padding: 10px;
	border: 1px dotted black;
	background: #eeeeee;
	margin-bottom: 15px;
}
	.form-layout_uploaderTypes div {
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 5px;
	}
	.form-layout_uploaderTypes span {
		padding: 0 5px;
		background: #0072bc;
		color: #ffffff;
	}

.form-layout_uploadedFiles {
	width: 100%;
}
	.form-layout_uploadedFiles .form-layout-item_0 {
		width: 160px;
	}
	.form-layout_uploadedFiles tr {
		border-top: 2px dotted #555555;
		margin-top: 15px;
	}
	.form-layout_uploadedFiles tr td{
		padding: 15px 0 6px 0;
	}
	.form-layout_uploadedFiles tr:first-child {
		border-top: 0;
	}
	.form-layout_uploadedFiles tr:first-child td {
		padding-top: 0;
	}
	.form-layout_uploadedFiles .picture {
		width: 135px;
		height: 135px;
		margin-top: 16px; 
	}
	.form-layout_uploadedFiles .picture img {
		max-width:135px;
		max-height:135px;
	}